@charset "utf-8";

.-dress_blue .c-body {
	color:#555;

}
.-dress_blue .c-page_title {
	color:#5ebcd7;

}
.-dress_blue .c-title {
	color:#5ebcd7;

}
.-dress_blue .c-large_headline {
	color:#5ebcd7;

}
.-dress_blue .c-small_headline {
	color:#5ebcd7;

}
.-dress_blue .c-enclosure {
	border-color:#999;

}
.-dress_blue .c-menu li a {
	color:#fff;

}
.-dress_blue .c-menu.-menu_c li {
	border-color:#3FAECE;

}
.-dress_blue .c-menu.-menu_c li a:hover {
	background-color:rgb(63,174,206);

}
.-dress_blue .c-menu.-menu_e {
	border-radius:4px;

}
.-dress_blue .c-menu.-menu_e li a:hover {
	background-color:rgb(34,34,34);

}
.-dress_blue .m-motion.-f li a:hover {
	background-color:rgb(166,222,239);
	border-bottom:1px solid #fff;

}
.-dress_blue .m-motion.-f > li > a + ul:before {
	border-top-color:#A6DEEF;

}
.-dress_blue .m-motion.-f > li > ul li:first-child:before {
	border-bottom-color:#A6DEEF;

}
.-dress_blue .m-motion.-f > li > ul > li a:hover {
	background-color:rgb(147,201,218);
	color:none;
	border-bottom:1px solid #fff;

}
.-dress_blue .m-motion.-g {
	padding:0;
	margin:0;

}
.-dress_blue .m-motion.-g .lavalamp-object {
	background-color:rgb(166,222,239);

}
.-dress_blue .m-motion.-g li {
	margin-left:0px;

}
.-dress_blue .m-motion.-j a {
	color:#5ebcd7;

}
.-dress_blue .m-motion.-j .lavalamp-object {
	border-top:1px dotted #5ebcd7;

}
.-dress_blue .m-motion.-h li a {
	background-color:rgb(94,188,215);
	color:#fff;

}
.-dress_blue .m-motion.-h li a:hover {
	opacity:1;
	background-color:rgb(63,174,206);
	width:170px;
	padding-left:40px;

}
.-dress_blue .m-motion.-i li a {
	background-color:rgb(94,188,215);
	color:#fff;
	transition:all 0.4s ease-in;
	border:1px solid #3FAECE;
	border-bottom-width:3px;

}
.-dress_blue .m-motion.-i li a:hover {
	border-color:#3FAECE;

}
.-dress_blue .c-list_table th {
	color:#fff;
	background-color:rgb(94,188,215);
	border-top:1px solid #999;

}
.-dress_blue .c-list_table td {
	border-top:1px solid #999;

}
.-dress_blue .c-list_news {
	border-top:1px solid #999;

}
.-dress_blue .b-tab_navigation {
	font-size:0;

}
.-dress_blue.b-tab_navigation {
	font-size:0;

}
.-dress_blue .b-tab_navigation li {
	margin-right:1px;

}
.-dress_blue.b-tab_navigation li {
	margin-right:1px;

}
.-dress_blue .b-tab_navigation li a {
	background-color:rgb(94,188,215);
	font-size:1rem;
	color:#fff;

}
.-dress_blue.b-tab_navigation li a {
	background-color:rgb(94,188,215);
	font-size:1rem;
	color:#fff;

}
.-dress_blue .b-accordion_navigation a {
	background-color:rgb(94,188,215);
	color:#fff;

}
.-dress_blue.b-accordion_navigation a {
	background-color:rgb(94,188,215);
	color:#fff;

}
.-dress_blue .b-accordion_navigation {
	border-top:1px solid #3FAECE;

}
.-dress_blue.b-accordion_navigation {
	border-top:1px solid #3FAECE;

}
.-dress_blue a {
	color:#5ebcd7;

}
.-dress_blue  {
	color:#555;

}
@media screen and (max-width: 641px) {
.-dress_blue .c-menu.-menu_e li a {
		background-image:linear-gradient(to bottom, rgb(101,197,224) rgb(96,194,222) rgb(94,188,215) rgb(63,174,206);
		background-position:0%, 45%, 48%, 100%);
	
	}
	
}
